
     $.extend({
         config: {
             
             productFullName: "AKN Map",
             defaultPage:  "./files/mePortal.htm",
             locale: "ja",

             // Labels (captions).
             

 labels: {
     locateInContent: "コンテンツに表示する",
     addToFavorites: "お気に入りに追加する",
     home: "ホーム: AKN Map",
     print: "フレームの印刷",

     tabs: {
         contents: '目次',
         index: 'インデックス',
         favorites: 'お気に入り',
         search: '検索'
     },

     search: {
         searchOptions: '検索オプション',
         searchInHelpFor: 'ヘルプを検索:',
         anyWord: '任意の単語',
         allWords: 'すべての単語',
         phrase: 'フレーズ',
         searchInFilesFor: 'ファイルを検索:',
         otherOptions: 'その他のオプション',
         ignoreCase: '大文字と小文字を区別しない',
         exactWords: '単語完全一致',
         highlightWords: '単語を強調表示する',

         warnings: {
             toManyOccurrences: '',
             refineSearch: 'クエリを絞り込むか、別の検索方法を試してください。',
             filteredStopwords: '次のストップ ワードがフィルタにかけられました -',
             noResultsBegin: '検索内容 -',
             noResultsEnd: '— がドキュメントと一致しません。提案:',
             correctSpelling: 'すべての単語のスペルが正しいことを確認してください。',
             differentKeywords: '別のキーワードを試してください。',
             generalKeywords: 'より一般的なキーワードを試してください。',
             searchOptions: '別の検索オプションを試してください。'
         }
     },

     favorites: {
         noTopicsAdded: 'お気に入りに追加されたトピックはありません。'
     }
 },


             // Default publication search options.
             searchOptions: { caseInsensitiveEnabled: true, caseSensitiveSwitch: true, wholeWordsEnabled: false, wholeWordsSwitch: false, searchMethod: 'or', highlightEnabled: true, searchInThisBook: true, searchStopWords: 'stop-words.js'},

             // Index options.
             indexOptions: {dataFile:"adsk.indexes-data.js"},

             // UI options.
             

 ui: {
     // Navigation pane tab settings.
     tabs: {
         order: [
             'C','I','S','F'
         ],
         tocEnabled: true,
         indexEnabled: true,
         favoritesEnabled: true,
         searchEnabled: true
     },

     responsive: false,

     // Toolbar button settings.
     tools: {
         order: ['home', 'previous', 'parent', 'following', 'separator',
                 'favorites', 'share', 'separator', 'print'],
         home: true,
         previous: true,
         parent: true,
         following: true,
         favorites: true,
         share: true,
         print: true
     }
 },

 features: {
     tabsbarParent: 'navigation',
     banner: true,
     header: true,
     navigation: true,
     splitter: true,
     breadcrums: true,
     splitter: true
 },


             // Array of book configs.
             books: [],

             // Context ids.
             contextIds: {},

             // Booklists.
             booklist: []
         }
     });
 